article .cntnr {
  padding: 0.75rem 2rem;
  margin: 0 auto;
  max-width: calc(70% + 2rem * 2);
}
@media screen and (max-width: 576px) {
  article .cntnr {
    max-width: none;
 }
}
article .cntnr p:last-child {
  margin-bottom: 0;
}
article .cntnr--fullwidth {
  max-width: none;
  padding: 2rem;
  margin: 1.25em auto;
}
@media screen and (max-width: 820px) {
  article .cntnr--images {
    max-width: none;
    padding-left: 0;
    padding-right: 0;
 }
}
article .cntnr--slider {
  padding-left: 50px !important;
  padding-right: 50px !important;
}
@media screen and (max-width: 820px) {
  article .cntnr--slider {
    max-width: none;
 }
}
article .cntnr--nopadding {
  padding: 0;
}
article .cntnr iframe {
  margin-top: 1.25rem !important;
  margin-bottom: 1.25rem !important;
}
article img {
  max-width: 100%;
}
article a {
  color: #bf2626;
  text-decoration: none;
  border-bottom: 2px solid #bf2626;
}
article a:hover {
  color: #941e1e;
}
article .tags a {
  border: none;
}
article header {
  display: flex;
  min-height: 90vh;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  margin-bottom: 2rem;
  padding-bottom: 0 !important;
}
article header:after {
  content: '';
  display: inline-block;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.4);
}
@media screen and (max-width: 768px) {
  article header {
    min-height: auto;
 }
}
article header .header-content {
  max-width: 70%;
  margin: 50px auto;
  text-align: left;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
}
article header .header-content.header-content--center {
  text-align: center;
  align-items: center;
}
article header .header-content.header-content--right {
  text-align: right;
  align-items: flex-end;
}
article header .header-content.header-content--vtop {
  justify-content: flex-start;
}
article header .header-content.header-content--vcenter {
  justify-content: center;
}
article header .header-content.header-content--vbottom {
  justify-content: flex-start;
  flex-direction: column-reverse;
}
@media screen and (max-width: 768px) {
  article header .header-content {
    max-width: 80%;
 }
}
@media screen and (max-width: 576px) {
  article header .header-content {
    max-width: auto;
 }
}
article .article-title {
  max-width: 90%;
  z-index: 1;
  position: relative;
  font-size: 1em;
  font-family: "Roboto Slab", serif;
  line-height: 1.3;
  color: #fff;
  margin: 50px 0;
  padding: 0;
}
@media screen and (max-width: 992px) {
  article .article-title {
    font-size: 0.75em;
 }
}
@media screen and (max-width: 768px) {
  article .article-title {
    font-size: 0.6em;
 }
}
@media screen and (max-width: 576px) {
  article .article-title {
    font-size: 0.45em;
 }
}
article .article-category {
  font-family: "Roboto Slab", serif;
  position: relative;
  z-index: 1;
  color: #fff;
  font-size: 24px;
  text-decoration: none;
  border-bottom: 2px solid #bf2626;
  display: inline-block;
  font-weight: 400;
  margin: 0;
}
article .article-date {
  position: relative;
  z-index: 1;
  color: #ccc;
  font-size: 18px;
  display: block;
  margin: 20px 0;
  padding: 0;
}
article h2, article h3, article h4, article h5, article h6 {
  margin-bottom: 0.75em;
  font-family: "Roboto Slab", serif;
}
article .section-paragraph h2:not(:first-child), article .section-paragraph h3:not(:first-child), article .section-paragraph h4:not(:first-child), article .section-paragraph h5:not(:first-child), article .section-paragraph h6:not(:first-child) {
  margin-top: 1.25em;
}
article .section {
  font-size: 20px;
}
article .section .cntnr {
  padding: 2rem;
}
article .section.background-target {
  margin: 2rem 0 1.25rem;
}
article .section-lead {
  font-weight: 400;
  font-family: 'Roboto Slab', serif;
  font-size: 22px;
}
article .section-flex {
  display: flex;
}
@media screen and (max-width: 576px) {
  article .section-flex {
    flex-direction: column;
 }
}
article .section-flex .left {
  font-size: 25px;
  margin-left: calc(15% - 30px);
  text-transform: uppercase;
  font-family: "Roboto Slab", serif;
  display: inline-block;
  flex: 0 1 25%;
  padding-right: 60px;
  font-weight: 500;
}
@media screen and (max-width: 576px) {
  article .section-flex .left {
    margin-left: 0;
    margin-bottom: 30px;
 }
}
article .section-flex .selected-accent {
  color: #bf2626;
}
article .section-flex .text {
  flex: 1 1 40%;
}
article .section-flex .right {
  flex: 0 1 15%;
}
article .section-image {
  gap: 30px;
  display: flex;
  width: 100%;
  justify-content: space-between;
}
@media screen and (max-width: 576px) {
  article .section-image {
    flex-direction: column;
 }
}
article .section-image .image-block {
  flex: 1;
  display: flex;
  flex-direction: column;
}
article .section-image .image-alt {
  color: #a0a0a0;
  text-align: center;
  display: block;
  padding: 10px;
  border-bottom: 1px solid #eaeaea;
  font-size: 15px;
}
article .section-image .image-alt p {
  margin: 0;
}
article .section-image .image-alt:empty {
  flex: 0 0 auto;
  padding: 0;
  border-color: transparent;
}
article .section-gallery {
  margin: 2rem 0;
}
article .section-gallery .image-block {
  display: flex;
  flex-direction: column;
}
article .section-gallery .image-alt {
  color: #a0a0a0;
  text-align: center;
  display: block;
  padding: 10px;
  border-bottom: 1px solid #eaeaea;
  font-size: 15px;
}
article .section-gallery .image-alt p {
  margin: 0;
}
article .section-gallery .image-alt:empty {
  flex: 0 0 auto;
  padding: 0;
  border-color: transparent;
}
article .section-image-text {
  background: #404040;
  display: flex;
  width: 100%;
  justify-content: space-between;
  align-items: stretch;
  font-size: 40px;
}
@media screen and (max-width: 576px) {
  article .section-image-text {
    flex-direction: column;
 }
}
article .section-image-text .image {
  min-width: 60%;
  max-width: 60%;
  display: flex;
  padding-bottom: 45%;
}
@media screen and (max-width: 576px) {
  article .section-image-text .image {
    width: 100%;
    max-width: none;
    padding-top: 70%;
 }
}
article .section-image-text .text {
  color: #fff;
  font-size: 1em;
  font-family: "Roboto Slab", serif;
  font-weight: 400;
  padding: 30px 60px 30px 30px;
  flex: 1 1 auto;
}
@media screen and (max-width: 1200px) {
  article .section-image-text .text {
    font-size: 0.75em;
    padding: 30px;
 }
}
article .section-accent-text {
  background: #bf2626;
  font-size: 40px;
}
article .section-accent-text p {
  color: #fff;
  font-weight: 600;
  font-family: "Roboto Slab", serif;
}
@media screen and (max-width: 768px) {
  article .section-accent-text p {
    font-size: 0.75em;
 }
}
article .section-gallery {
  position: relative;
}
article .image {
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
  flex: 1 0 auto;
  padding-bottom: 56.25%;
}
article .telegram {
  background-color: #eaeaea;
  padding: 2rem;
  font-family: "Roboto Slab", serif;
  font-size: 1.15em;
  text-align: center;
}
article .telegram p {
  margin: 0;
}
article .article-footer {
  padding: 30px 0;
  background: #d4d4d4;
  margin-top: 1.25rem;
}
article .article-footer .footer-content {
  max-width: 60%;
  text-align: center;
  margin: 0 auto;
  font-size: 20px;
}
article .article-footer .footer-content .share .header-title {
  margin-bottom: 0;
}
article .article-footer .footer-content .share > div {
  justify-content: center;
}
article .article-footer .footer-content .share a {
  border: none !important;
}
article .swiper-button-next, article .swiper-button-prev {
  border: none;
}
article .swiper-button-next {
  right: -40px !important;
}
article .swiper-button-prev {
  left: -40px !important;
}
article p:empty {
  display: none;
}
article [data-font="Raleway"] {
  font-family: "Raleway" !important;
}
article [data-font="Roboto Slab"] {
  font-family: "Roboto Slab" !important;
}
article [data-font="Roboto"] {
  font-family: "Roboto" !important;
}
article [data-font="Open Sans"] {
  font-family: "Open Sans" !important;
}
article [data-font="Nunito"] {
  font-family: "Nunito" !important;
}
article [data-font="Lora"] {
  font-family: "Lora" !important;
}
article [data-font="Bitter"] {
  font-family: "Bitter" !important;
}
article.grey {
  padding-top: 30px;
  background: #ccc;
  color: #111;
}
article.dark {
  padding-top: 30px;
  background: #404040;
  color: #fff;
}
article.black {
  padding-top: 30px;
  color: #fff;
  background: #111;
}
